Results 1 to 13 of 13
  1. 8330onSprint's Avatar
    CrackBerry User

    Posts
    19 Posts
    Thread AuthorThread Author   #1  

    Talking Called Sprint about OS 5 for 8330m

    As I am typing I am talking to a Sprint Blackberry "specialist", he is "checking" to see if there is an update to OS 5 for us poor M users. I was just told at this time not yet So it looks like those of us who want 5.0 will have to be happy with the leaked OS
  2. BergerKing's Avatar

    Posts
    29,824 Posts
    Global Posts
    31,007 Global Posts
    PIN
    In Semi-retirement
    #2  

    Default

    For the time being, yes. But when they do release the official version, you're far more likely to find iut on CrackBerry first.
    Team Gemini
    Posted from my CrackBerry at wapforums.crackberry.com
  3. Deathcommand's Avatar
    CrackBerry Genius of Geniuses

    Posts
    5,172 Posts
    Global Posts
    5,186 Global Posts
    PIN
    PM me if you want/need it.
    #3  

    Default


    only if you have 8330...
    8330m is failed
    Love, Death
    Proud member of OpenSourceBB.com
    If I helped you or made you smile, Click the Thanks or Like button! Or both!
    Need a DropBox? 2GB is free! http://db.tt/vTAa8cw
    Click here to give me an Internet!
  4. xliderider's Avatar
    Mr. X

    Posts
    13,013 Posts
    Global Posts
    13,901 Global Posts
    PIN
    T of beer please!
    #4  

    Default

    Quote Originally Posted by Deathcommand View Post

    only if you have 8330...
    8330m is failed
    Yeah, I don't understand the OP's statement that they will have to be content with the leaked OS, even that is for non-m devices.
    A little obsessive...
  5. 8330onSprint's Avatar
    CrackBerry User

    Posts
    19 Posts
    Thread AuthorThread Author   #5  

    Default

    Unless your on Boost, then you get the "official" release =) Just venting a bit guy's, sometimes it's really frustrating to see things happening on other carriers for the same device =)
  6. echovault's Avatar
    CrackBerry User

    Posts
    19 Posts
    Global Posts
    20 Global Posts
    #6  

    Default

    Quote Originally Posted by 8330onSprint View Post
    Unless your on Boost, then you get the "official" release =) Just venting a bit guy's, sometimes it's really frustrating to see things happening on other carriers for the same device =)
    I feel ya! Venting is taking place for Alltel's lack of (don't even know how to describe everything Alltel has a lack of )...
  7. haw2eyez's Avatar
    CrackBerry Newbie

    Posts
    6 Posts
    #7  

    Default

    waiting for 5.0
    BB Curve 8330m .186
  8. bbteck's Avatar
    CrackBerry Newbie

    Posts
    5 Posts
    #8  

    Default

    I don't know how to update my bb to the leaked 5.0??? I luv my 8330, but feel like I'm working with a dinosaur! My husband just got the new curve that's running the 5.0 and he luvs it! Please help me.....I'm willing to try the leaked version

    Posted from my CrackBerry at wapforums.crackberry.com
  9. xliderider's Avatar
    Mr. X

    Posts
    13,013 Posts
    Global Posts
    13,901 Global Posts
    PIN
    T of beer please!
    #9  

    Default

    Your husband has a Boost Mobile 8330?

    You can search for Nathanix's 5.0 hybrid OS for the 8330 in the Hybrid and beta OS forum. Don't use the "official" Boost Mobile 5.0 OS unless you want to see all your file free memory go poof.
    A little obsessive...
  10. docsmody's Avatar
    CrackBerry Addict

    Posts
    604 Posts
    Global Posts
    608 Global Posts
    #10  

    Default

    I still don't see a 5.0 version for 8330m. Did something JUST get released or leaked?
  11. brburns's Avatar
    CrackBerry Newbie

    Posts
    3 Posts
    #11  

    Default

    What is the difference with the 8330 and 8330m that (as far as i know) the 8330m will not run any 5.0 OS and 8330 will?
  12. Deathcommand's Avatar
    CrackBerry Genius of Geniuses

    Posts
    5,172 Posts
    Global Posts
    5,186 Global Posts
    PIN
    PM me if you want/need it.
    #12  

    Default

    Enough hardware changes to make 5.0 not work on it.

    Posted from my CrackBerry at wapforums.crackberry.com
  13. xliderider's Avatar
    Mr. X

    Posts
    13,013 Posts
    Global Posts
    13,901 Global Posts
    PIN
    T of beer please!
    #13  

    Default

    Quote Originally Posted by Deathcommand View Post
    Enough hardware changes to make 5.0 not work on it.

    Posted from my CrackBerry at wapforums.crackberry.com
    Nah, all RIM has to do is make appropriate changes to the code to change the allowed device the os will load on to 8330m. There is hardly any hardware change from the 8330m to the 8330. I would guess zero hardware changes.

    The only reason the m was made for certain carriers was to allow MEID numbers instead of ESN numbers. Its all in the firmware that's in the phone. Point of fact, Verizon sells the 8330 with MEID numbers now, but they are still designated as 8330, not 8330m devices.
    A little obsessive...

Posting Permissions